<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>JORFTEXT000034938597</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2017/6/14/JUSC1715743D/jo/texte</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2017/6/14/2017-1098/jo/texte</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/struct/JORF/TEXT/00/00/34/93/85/JORFTEXT000034938597.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000034938597</CID>
<NUM>2017-1098</NUM>
<NUM_PARUTION>0139</NUM_PARUTION>
<NUM_SEQUENCE>8</NUM_SEQUENCE>
<NOR>JUSC1715743D</NOR>
<DATE_PUBLI>2017-06-15</DATE_PUBLI>
<DATE_TEXTE>2017-06-14</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0139 du 15 juin 2017</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>

</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000034938597" num="2017-1098"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="2017-06-16" fin="2999-01-01" id="LEGITEXT000034941258" num="2017-1098"/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000034938600" num="1" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000034938601" num="2" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000034938603" num="3" origine="JORF"/>
</STRUCT>
</TEXTELR>
